* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    background-color: #f0f0f0;
    color: #383838;
}

.container {
    width: 1154px;
    background-color: #f0f0f0;
    padding: 0;
    display: flex;
    flex-direction: column;
}

.title {
    text-align: left;
    margin-bottom: 55px;
    max-width: 745px;
}

.title h2 {
    font-size: 32px;
    color: #383838;
    font-weight: 800;
    margin-bottom: 10px;
}

.title h3 {
    font-size: 20px;
    line-height: 28px;
    color: #383838;
    font-weight: 400;   
}

.boxes {
    display: flex;
    flex-direction: row;
    gap: 70px;
    max-width: 745px;
}

.boxitem {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    width: 200px;
}

.boxitem img {
    width: 160px;
    height: auto;
    margin-bottom: 15px;
}

.text .numporc {
    font-size: 48px;
    line-height: auto;
    font-weight: bold;
    font-family: Georgia, serif;
}

.text .porc {
    font-size: 20px;
    vertical-align: top;
    font-weight: 300;
    line-height: 50px;
    color: #ED1F24;
}

.text p {
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    margin-top: 10px;
}

@media (max-width: 768px) {
.container {
  width: 100%;
  padding: 20px;
 }
 .title {
  margin-bottom: 30px;
}
 .title h2 {
  font-size: 24px;
}
.title h3 {
  font-size: 16px;
  line-height: 22px;
  max-width: 320px;
 }
.boxes {
 display: flex;
 flex-direction: column;
 gap: 40px;
 max-width: 320px;
}
.boxitem {
 align-items: center;
 flex-direction: row;
 width: 320px;
}
.boxitem img {
 width: 65px;
 margin-right: 10px;
 margin-bottom: 0px;
}
.text p {
 font-size: 14px;
 line-height: 20px;
}
.text .numporc {
 font-size: 32px;
}

.text .porc {
 font-size: 16px;
 vertical-align: top;
 font-weight: 300;
 line-height: 30px;
 color: #ED1F24;
}
}
